Results 1 to 4 of 4

Thread: Help needed please

  1. #1

    Help needed please

    Hi guys im follwing doggeggs tut to hacking a 4.1 ive got to the part of downgrade your ios 15 on the trucha bug done that but when it restrarts it says in the tut to run ios15 on the first page but all i see is the same page as before with ios36 any one willing to help ARGH !!!!!!

  2. #2
    when that first page comes up that looks the same press left on the d-pad until u find ios 15

  3. #3

    Thumbs up

    Quote Originally Posted by darkxcaliba View Post
    when that first page comes up that looks the same press left on the d-pad until u find ios 15
    Im a fool thanks M8 the hours ive spent at that Argh cheers
    Regards Baz

  4. #4

    Talking

    Quote Originally Posted by bazross1969 View Post
    Im a fool thanks M8 the hours ive spent at that Argh cheers
    Regards Baz
    hahahahaha no worries matey any other probs pm me and ill try to help
    cheers paul

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •